RubyGems Navigation menu

Reverse dependencies for babel_bridge 0.5.5